1770515357368
17796,2.5.0
13948,2.3.0
23256,2.5.0
9561,2.5.0
13944,2.2.0
6364,2.2.0
17526,2.2.0
12,2.4.0
14,2.4.0
17595,2.2.0
15997,2.4.0
13949,2.3.0
15,2.3.0
23363,2.5.0
23455,2.5.0
22526,2.5.0
3285,2.5.0
1969,2.2.0
9247,2.4.0
24327,2.2.0
9245,2.4.0
20859,2.2.0
5114,2.2.0
6018,2.2.0
11207,2.4.0
22,2.3.0
11623,2.4.0
3818,2.4.0
6377,2.4.0
17493,2.2.0
17494,2.2.0
18106,2.5.0
17495,2.2.0
15454,2.0.0
12210,2.4.0
7039,2.4.0
7034,2.4.0
11107,2.5.0
9511,2.5.0
10531,2.5.0
7038,2.4.0
16900,2.2.0
18979,2.2.0
22019,2.5.0
6305,2.0.0
3303,2.2.0
3747,2.5.0
23452,2.5.0
24807,2.5.0
15921,2.5.0
5067,2.4.0
17819,2.2.0
12993,2.5.0
18435,2.2.0
393,2.4.0
1418,2.2.0
11895,2.2.0
12071,2.5.0
11896,2.2.0
20717,2.5.0
18295,2.2.0
6828,2.4.0
14802,2.5.0
5509,2.2.0
18293,2.2.0
465,2.2.0
3494,2.4.0
18294,2.2.0
22480,2.5.0
17421,2.5.0
14678,2.0.0
6,2.5.0
10755,2.3.0
23356,2.5.0
2520,2.2.0
11883,2.2.0
19975,2.5.0
821,2.0.0
23377,2.5.0
11932,2.4.0
8611,2.4.0
20992,2.3.0
13528,2.2.0
23446,2.4.0
11429,2.5.0
11431,2.2.0
11427,2.2.0
11432,2.2.0
21680,2.4.0
11430,2.2.0
16341,2.5.0
9902,2.2.0
24880,2.5.0
2968,2.2.0
2466,2.4.0
16768,2.0.0
22091,2.5.0
22874,2.4.0
3588,2.5.0
13278,2.5.0
23478,2.4.0
2468,2.5.0
4183,2.4.0
16509,2.0.0
4797,2.3.0
10775,2.5.0
869,2.2.0
23964,2.5.0
3291,2.2.0
18399,2.5.0
23477,2.4.0
21012,2.5.0
4861,2.5.0
5701,2.4.0
7591,2.5.0
5040,2.5.0
15313,2.4.0
15777,2.4.0
5435,2.0.0
23321,2.2.0
13620,2.5.0
3477,2.5.0
22414,2.4.0
2971,2.5.0
3138,2.5.0
20200,2.5.0
20201,2.4.0
20202,2.4.0
20203,2.3.0
23827,2.5.0
18210,2.5.0
10588,2.5.0
11639,2.2.0
13767,2.2.0
17583,2.5.0
18669,2.2.0
10943,2.3.0
7829,2.5.0
11918,2.5.0
2969,2.4.0
2421,2.2.0
7008,2.0.0
18650,2.2.0
10942,2.4.0
21436,2.3.0
19562,2.4.0
1057,2.2.0
4382,2.4.0
13723,2.2.0
17492,2.5.0
13724,2.2.0
13727,2.2.0
12360,2.5.0
4832,2.5.0
20948,2.5.0
20725,2.5.0
6925,2.3.0
18878,2.5.0
3272,2.2.0
3274,2.2.0
23357,2.5.0
18547,2.5.0
21150,2.1.0
11426,2.5.0
21147,2.0.0
13301,2.5.0
